{
    "DFCHATCARDS.SETTINGS.displaySetting.name": "表示設定",
    "DFCHATCARDS.SETTINGS.displaySetting.hint": "どのカードにカスタムスタイルを適用し、どのカードをデフォルトのままにするかを設定します。この設定を変更すると、ウィンドウの更新が必要になる場合があります。",
    "DFCHATCARDS.SETTINGS.displaySetting.allCards": "全てのメッセージ",
    "DFCHATCARDS.SETTINGS.displaySetting.selfAndGM": "本人およびＧＭのメッセージ",
    "DFCHATCARDS.SETTINGS.displaySetting.self": "本人のメッセージのみ",
    "DFCHATCARDS.SETTINGS.displaySetting.gm": "ＧＭのメッセージのみ",
    "DFCHATCARDS.SETTINGS.displaySetting.player": "プレイヤーのメッセージのみ",
    "DFCHATCARDS.SETTINGS.displaySetting.none": "全てのメッセージを対象にしない",

    "DFCHATCARDS.SETTINGS.cardStyle.name": "カードスタイル",
    "DFCHATCARDS.SETTINGS.cardStyle.hint": "カードがどのようにプレーヤーカラーを強調するかを設定します。",
    "DFCHATCARDS.SETTINGS.cardStyle.header": "ヘッダの色を変更",
    "DFCHATCARDS.SETTINGS.cardStyle.underline": "タイトル文字列の下線をプレイヤーの色に変更",
    "DFCHATCARDS.SETTINGS.cardStyle.topBar": "メッセージのトップに色が付いたバーを表示",

    "DFCHATCARDS.SETTINGS.borderOverride.name": "ボーダーカラー上書き",
    "DFCHATCARDS.SETTINGS.borderOverride.hint": "ボーダーカラーのオーバーライドを有効にします。これにより、チャットカードのボーダーがプレイヤーの色で着色されます。",

    "DFCHATCARDS.SETTINGS.insertSpeakerImage.name": "発言者画像の挿入",
    "DFCHATCARDS.SETTINGS.insertSpeakerImage.hint": "チャットカードに発言者の画像を追加する。"
}
